/* generelle settings */
/* dieser Abschnitt ist dafuer gedacht, styles zu definieren, welche nicht */
/* einstellbar sind, aber noetig, damit das externe Design anstaendig aussieht */



/* ********************************* */
/* Specials							 */
/* ******************************** **/

body {
	background: none;
}

div.customerlogo{
	display:none;
}

div.mainblock_boundary, 
div.mainscreen_content_center div.mainblock_boundary{
	background: none repeat scroll 0 0 #ffffff;
	border-color: #DDDDDD;
}

div.mainscreen_content_center div.mainblock_boundary div.mainblock div.mainblock_textblock div.table_page {
box-shadow: none;
}

div#container_login {
	padding-top: 30px;
}

div#container_login div.container_actionbar_NoCT {
	margin-top: 12px;
}

div#container_login div.sh_AB_NoCT, 
div#container_login div.sh_AB_NoCT_ABClosed {
	margin-top: 12px;
}
div#container_login div.tableaslist_paging_top {
	line-height: 1.2;
}



/* ******** */
/* Generell */
/* ******** */



body{}

tr.table_titlerow, li.nav_content_inactive,li.nav_content_inactive:hover {}

div.card_title small, a.nav_meta_inactive, a.nav_meta_active, a.nav_meta_inactive:hover, a.nav_meta_active:hover{}

input.actionbarinputfixedwidth[type="text"]:focus, select.actionbarinputfixedwidth:focus, input:focus, select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus,div.createNewsBox textarea#addNewsBox.createNewsBox, div.createNewsBox, div.ui-multiselect ul.selected, tr.table_contentrow1:hover, tr.table_contentrow2:hover, tr.tableaslist_contentrow1:hover, tr.tableaslist_contentrow2:hover, div.card_item:hover{}

div#wrapper {}



/* ************************************** */
/* Links Farben anpassen					  */
/* ************************************** */

a, a:link, a:visited, a.newsTitle, a.inheriterLink , a.newsTitle, a.newsTitle:link, a.newsTitle:visited, a.newsTitle:active, a.listEmployeeName, a.listEmployeeName:link, a.listEventTitle, a.listEventTitle:link, a.listGroupsTitle, a.listGroupsTitle:link, a.newsTitle, a.newsTitle:link, span.switcher_element a,span.multiaction_checkall, span.multiaction_checkvisibles, span.multiaction_uncheckall_active   {}

a:hover, a:focus, a.newsTitle:hover , a.inheriterLink:hover, a.newsTitle:hover, a.listEmployeeName:hover, a.listEventTitle:hover, a.listGroupsTitle:hover, a.newsTitle:hover, span.switcher_element a:hover ,span.multiaction_checkall:hover, span.multiaction_checkvisibles:hover, span.multiaction_uncheckall_active:hover {}




/* ********************************* */
/* Menues							 */
/* ******************************** **/

a.nav_main_inactive,a.nav_mainsub_inactive, a.nav_mainsub_active, a.nav_main_active  {}


a.nav_meta_inactive:hover, a.nav_main_inactive:hover,a.nav_mainsub_inactive:hover   {}

a.nav_main_active,a.nav_main_active:hover, 
a.nav_main_inactive,a.nav_main_inactive:hover, 
a.nav_mainsub_inactive, a.nav_mainsub_inactive:hover,
a.nav_mainsub_active, a.nav_mainsub_active:hover {}

a.nav_meta_inactive, a.nav_main_inactive, a.nav_meta_active, a.nav_main_active {}

a.nav_mainsub_inactive, a.nav_mainsub_active {}


/* ********************************* */
/* Seiten- und Formularueberschriften*/
/* ******************************** **/


h1.contenttitle, h1.mainscreen_solutiontitle, h1.login_solutiontitle, h1.form_title, .contenttitle_thirdA {}


h2.showblock_title {}


/* ************ */
/* Tabellenkopf */
/* ********* ****/

tr.table_titlerow {}

th.table_titlecell_active, th.table_titlecell  {}


/* ************** */
/* Tabelleninhalt */
/* ************** */

tr.table_contentrow1 {}

tr.table_contentrow2 {}

td.table_contentcell, td.table_contentmultiactioncell,
td.tableaslist_cell, td.tableaslist_piccell
{}



/* ********* */
/* Formulare */
/* ********* */


div.form_content_right_boundary,
div.showblock_content_value_boundary, div.showblock_content_value_nolabel_boundary {}

button, a.formButton, div.actionbarSearchButton, input.actionbarSearchButton, button.actionbarSearchButton, a.listEventConfirmButton,input.formButton,a.listGroupsConfirmButton, a.listGroupsConfirmButton,input.createNewsButton, button.createNewsButton{}

button:hover, a.formButton:hover, div.actionbarSearchButton:hover, input.actionbarSearchButton:hover, button.actionbarSearchButton:hover, a.listEventConfirmButton:hover,button:active, a.formButton:active, div.actionbarSearchButton:active, input.actionbarSearchButton:active, button.actionbarSearchButton:active, a.listEventConfirmButton:active,
input.formButton:hover, input.formButton:active, a.listGroupsConfirmButton:hover, a.listGroupsConfirmButton:active,input.createNewsButton:hover, button.createNewsButton:hover, input.createNewsButton:active, button.createNewsButton:active  {}




/* *************** */
/* Allgemeines CSS */
/* *************** */

/************************/
/************************/
/* skillpartners.com */
/* v1.3.0 - 04.04.2017 */
/************************/
/************************/


/************************/
/* general */
/************************/
body {
background-color: white;
font-size: 0.9em;
}

div#wrapper {
max-width: 95%;
margin: 0 auto;
}

/************************/
/* logo */
/************************/
div.customerlogo {
display: block;
margin-left: 25px;
right: auto;
top: 20px;
z-index: 1 position: absolute;
}

/*height */
div#container_login {
padding-top: 80px;
}

div.container_header {
height: 80px;
}

/************************/
/* login pages */
/************************/
body.recruitingapp_3371, body.recruitingapp_71882, body.recruitingapp_149198, body.recruitingapp_3927 {
background-image: url("/pubhtml/bg.jpg");
background-size: cover;
background-repeat: no-repeat;
height: auto;
}

body.recruitingapp_3371 #wrapper, body.recruitingapp_71882 #wrapper, body.recruitingapp_149198 #wrapper, body.recruitingapp_3927 #wrapper {
background: none repeat scroll 0 0 #fff;
max-width: 408px;
min-height: auto;
margin-top: 100px;
margin-left: 100px;
}

div.login_content {
margin: 0;
}

.recruitingapp_3371 .login_label, .recruitingapp_71882 .login_label, .recruitingapp_149198 .login_label, .recruitingapp_3927 .login_label {
float: left;
width: 110px;
}

.recruitingapp_3371 .Button, .recruitingapp_71882 .Button, .recruitingapp_149198 .Button, .recruitingapp_3927 .Button {
float:right;
margin: -60px 20px 0 0;
height: 50px;
width: 50px;
}

.recruitingapp_3371 div.container_content_NoAB::after, .recruitingapp_71882 div.container_content_NoAB::after, .recruitingapp_149198 div.container_content_NoAB::after, .recruitingapp_3927 div.container_content_NoAB::after {
content: "";
height: 175px;
display: block;
background-image: url(/PublicDocuments/104/ShowDocument/design_login-external.png);
background-size: auto 150px;
background-repeat: no-repeat;
background-position-y: 100%;
}

.recruitingapp_3371 div.copy, .recruitingapp_71882 div.copy, .recruitingapp_149198 div.copy, .recruitingapp_3927 div.copy {
float: none !important;
margin: 0 0 0 23px;
}

@media screen and (max-width: 800px) {
body.recruitingapp_3371 #wrapper, body.recruitingapp_71882 #wrapper, body.recruitingapp_149198 #wrapper, body.recruitingapp_3927 #wrapper {
margin-left: 10px;
margin-right: 10px;
}
}

/************************/
/* color for headlines */
/************************/
.HSTableLinkSubTitle, .login_solutiontitle {
color: #51646E !important;
}

/************************/
/* background-color for Blank body */
/************************/
html.Blank body {
background: #fff;
}
/************************/
/* background-color for tables */
/************************/
tr.table_titlerow {
background-color: #51646E !important;
}

/************************/
/* color for links */
/************************/
a, a:link, a:visited, a.newsTitle, a.inheriterLink, a.newsTitle, a.newsTitle:link, a.newsTitle:visited, a.newsTitle:active, a.listEmployeeName, a.listEmployeeName:link, a.listEventTitle, a.listEventTitle:link, a.listGroupsTitle, a.listGroupsTitle:link, a.newsTitle, a.newsTitle:link, span.switcher_element a, span.multiaction_checkall, span.multiaction_checkvisibles, span.multiaction_uncheckall_active {
color: #51646E;
}

/************************/
/* color for links:hover */
/************************/
a:hover, a:focus, a.newsTitle:hover, a.inheriterLink:hover, a.newsTitle:hover, a.listEmployeeName:hover, a.listEventTitle:hover, a.listGroupsTitle:hover, a.newsTitle:hover, span.switcher_element a:hover, span.multiaction_checkall:hover, span.multiaction_checkvisibles:hover, span.multiaction_uncheckall_active:hover, a.nav_meta_inactive:hover, a.nav_main_inactive:hover, a.nav_mainsub_inactive:hover {
color: #51646E;
filter: brightness(80%);
}

/************************/
/* color for tabs */
/************************/
li.nav_content_active, span.switcher_current_element a {
background-color: #51646E;
filter: brightness(100%) !important;
}

li.nav_content_active a, span.switcher_current_element a {
color: white !important;
filter: brightness(100%) !important;
}

/************************/
/* color for tabs:hover*/
/************************/
li.nav_content_inactive:hover, span.switcher_element a:hover {
background-color: #51646E !important;
filter: brightness(100%) !important;
}

li.nav_content_inactive a:hover, span.switcher_element a:hover {
color: white !important;
filter: brightness(100%) !important;
}

/************************/
/* color for icons */
/************************/
.showblock_title .icon {
color: #51646E !important;
}

/************************/
/* background-color for buttons */
/************************/
button.multiaction, button.ButtonAdd, .ButtonSearch, .Button, a.formButton, div.actionbarSearchButton, input.actionbarSearchButton, button.actionbarSearchButton, a.listEventConfirmButton, input.formButton, a.listGroupsConfirmButton, a.listGroupsConfirmButton, input.createNewsButton, button.createNewsButton {
background: #51646E !important;
}

/************************/
/* background-color for buttons:hover */
/************************/
button.multiaction:hover, .ButtonSearch:hover, .Button:hover, button.ButtonAdd:hover {
background: #51646E;
filter: brightness(80%);
}

/************************/
/* job market */
/************************/
/* filter */
div.container_actionbar_NoCT, div.container_actionbar_NoCT, div.container_actionbar_NoCT:hover, div.container_actionbar_NoCT:hover {
border-color: #bbbbbb;
}

.recruitingapp_1152359 div.container_actionbar_NoCT, .recruitingapp_1153122 div.container_actionbar_NoCT {
padding: 20px !important;
margin: 0 !important;
}

.sh_AB_NoCT {
display: none;
}

/* vacancies */
table.tableaslist {
width: 100%;
border-bottom: 0;
border-top: 0;
}

tr[class*="tableaslist_contentrow"] {
padding: 25px;
border-bottom: 1px solid #e4e4e4;
transition: background-color 0.5s ease;
}

tr[class*="tableaslist_contentrow"]:hover {
background-color: #f1f1f1;
}

div.showblock_showtableaslist {
margin: 0;
}

/* pagination */
#tablenavigation_boundary_top {
display: none;
}

/************************/
/* footer */
/************************/
div#footer {
background: #ffffff;
}

/************************/
/* media queries */
/************************/
@media screen and (max-width: 1200px) {
.recruitingapp_1152359 div#wrapper, .recruitingapp_1153122 div#wrapper {
max-width: 80% !important;
margin: 0 auto;
}
}

@media screen and (max-width: 800px) {
.recruitingapp_1152359 div#wrapper, .recruitingapp_1153122 div#wrapper {
max-width: 100% !important;
margin: 0;
}
.sh_AB_NoCT {
display: none;
}
.recruitingapp_1152359 div.container_actionbar_NoCT, .recruitingapp_1153122 div.container_actionbar_NoCT {
margin-left: 0 !important;
margin-right: 0 !important;
padding: 0 !important;
}
}

/************************/
/* DO NOT EDIT */
/************************/
/* Must be at the end of the document */
a.nav_main_inactive, a.nav_main_active, .mainscreen_solutiontitle, .contenttitle, .form_title {
color: #404040 !important;
}

.table_titlecell {
color: white;
}

li.nav_content_inactive {
background: none repeat scroll 0 0 #ddd;
}

#Button_69875, #Button_69848, #Button_69610, #Button_69850, #Button_130611, #Button_69854 {
background-color: transparent !important;
}


/* corrections for links with class button */
#Button_69875, #Button_69848, #Button_69610, #Button_69850, #Button_130611 {
background-color: transparent !important;
}


/************************/
/* CUSTOM PLANSEE by skp */
/* v1.1.1 - 04.04.2017 */
/************************/
/* external login page */
.recruitingapp_3371 .customerlogo, .recruitingapp_71882 .customerlogo, .recruitingapp_149198 .customerlogo, .recruitingapp_3927 .customerlogo, .recruitingapp_1159468 .customerlogo, .recruitingapp_3521 .customerlogo {
display: none;
}

.recruitingapp_3371 #container_login, .recruitingapp_71882 #container_login, .recruitingapp_149198 #container_login, .recruitingapp_3927 #container_login {
padding-top: 23px;
}

/* job market */
.recruitingapp_1152359 div.customerlogo, .recruitingapp_1153122 div.customerlogo {
display: none;
}

.recruitingapp_1152359 div.container_header, .recruitingapp_1153122 div.container_header {
height: 0;
}

.recruitingapp_1152359 div#container_login, .recruitingapp_1153122 div#container_login {
padding-top: 10px;
}

.recruitingapp_1152359 .HSTableLinkSubTitle, .recruitingapp_1153122 .HSTableLinkSubTitle {
font-size: 19px !important;
margin-top: 3px !important;
}

.recruitingapp_1152359 td.tableaslist_cell, .recruitingapp_1153122 td.tableaslist_cell {
vertical-align: middle;
}

.recruitingapp_1152359 .tableaslist_cell, .recruitingapp_1153122 .tableaslist_cell {
min-height: 0;
padding: 0;
}


.recruitingapp_1152359 span.tableaslist_text, .recruitingapp_1153122 span.tableaslist_text {
line-height: 0;
}

.recruitingapp_1152359 td.tableaslist_piccell, .recruitingapp_1153122 td.tableaslist_piccell {
padding-right: 25px;
}

/* job market - filter */
.recruitingapp_1152359 #actionbarelement_1152370, .recruitingapp_1153122 #actionbarelement_1153133 {
font-size: 0.9em;
}

.recruitingapp_1152359 input.actionbarinputfixedwidth[type="text"], .recruitingapp_1153122 input.actionbarinputfixedwidth[type="text"] {
width: calc(100% - 6px);
}

/* applications forms for new users */
.recruitingapp_3606 #value_3608, .recruitingapp_3521 #value_3523, .recruitingapp_18881 #value_18883, .recruitingapp_18807 #value_18809 {
background-color: #e2dede;
color: #090955 !important;
font-size: 1.1em;
}

.recruitingapp_3606 #value_3608 .form_content_helptext, .recruitingapp_3521 #value_3523 .form_content_helptext, .recruitingapp_18881 #value_18883 .form_content_helptext, .recruitingapp_18807 #value_18809 .form_content_helptext {
color: #090955 !important;
}

.recruitingapp_3606 #value_3608 a:hover {
filter: brightness(100%);
}

/* logos */
div.customerlogo::after {
background: url('/PublicDocuments/105/ShowDocument/logo_collection.gif') no-repeat 0 0;
display: inline-block;
width: 450px;
height: 45px;
content: "";
background-size: 100%;
}

.recruitingapp_3482 div.customerlogo,
.recruitingapp_3491 div.customerlogo,
.recruitingapp_3506 div.customerlogo {
    display:none;
}

@media (max-width: 800px){
   div.customerlogo::after {
      width: 250px;
   }
}



div.customerlogo img {
display: none;
}

@media (min-width: 992px){
/* forms */
div.form_content_right_boundary {
margin-left: 307px;
}

div.form_content_left_boundary {
width: 305px;
}

/* overview question for applicant */
.recruitingapp_3672 div.form_content_right_boundary, .recruitingapp_3682 div.form_content_right_boundary {
margin-left: 167px;
}

.recruitingapp_3672 div.form_content_left_boundary, .recruitingapp_3682 div.form_content_left_boundary {
width: 165px;
}

.recruitingapp_3672 div.form_content_boundary, .recruitingapp_3682 div.form_content_boundary {
padding-top: 25px;
}

.recruitingapp_3672 a.questions_link {
font-size: 12px;
text-decoration: none;
cursor: pointer;
display: inline-block;
padding: 3px 10px;
color: #fff;
background: #51646E;
border: 0;
line-height: 19px;
margin: 0 5px 5px 0;
border-radius: 40px;
}

/* success page for applicant */
.recruitingapp_3689 div.form_content_right_boundary {
margin-left: 167px;
}

.recruitingapp_3689 div.form_content_left_boundary {
width: 165px;
}

.recruitingapp_3689 div.form_content_boundary {
padding-top: 25px;
}
}

